
@font-face {
    font-family: 'Monotype Corsiva';
    src: url('../fonts/MonotypeCorsivaRegular.woff2') format('woff2'),
        url('../fonts/MonotypeCorsivaRegular.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}




/* RESET */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



html, body {
    height: 100%;
}

/* PAGE BACKGROUND FADE IN */
body {
    font-family: "Poppins", sans-serif;
    opacity: 0;
	
    animation: bgFade 1.5s ease forwards;
    background: #ffc200;
	 overflow-x: hidden;
  /*  overflow-y: auto;
	 display: flex;
    flex-direction: column;
    min-height: 100vh;*/
}

@keyframes bgFade {
    from { opacity: 0; }
    to { opacity: 1;  }
}

header {    
background: #f6e8b7;
    margin: 0px 0 0 0;     position: relative;     overflow: hidden;}

/* FULL SCREEN WRAPPER */
#hero {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
	text-align: center;
	flex: 1;
}

.introCon #hero::before {content:''; position:absolute; left:0; top:50%;     transform: translateY(-50%);
 background:url(../images/intro_left.png) no-repeat;     width: 7px;
    height: 266px;}

/* TOP BORDER ANIMATION */
.top-border {
    position: absolute;
    top: 0;
    left: 0;
    height: 3px;
    width: 0;
    background: linear-gradient(to right, #ee1941, #e5b660, #457d23);
    animation: topBorder 1.8s ease forwards;
}

@keyframes topBorder {
    from { width: 0; }
    to { width: 100%; }
}

/* BOTTOM BORDER ANIMATION */
.bottom-border {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 3px;
    width: 0;
    background: linear-gradient(to left, #ee1941, #e5b660, #457d23);
    animation: bottomBorder 2s ease forwards;
    animation-delay: 0.5s;
}

@keyframes bottomBorder {
    from { width: 0; }
    to { width: 100%; }
}

/* MENU ICON */
.menu-icon {
    position: absolute;
    top: 0;
    right: 0px;
   
    opacity: 0;
    animation: menuleft 0.8s ease forwards;
    animation-delay: 2.3s;
    cursor: pointer;
}

.close-btn  {
    position: absolute;
    top: 0;
    right: 0px;
   cursor: pointer;
   
}

@keyframes menuleft {
    from { opacity: 0; transform: translateX(70px); }
    to { opacity: 1; transform: translateX(0); }
}



/* 10 YEARS BADGE */
.badge {
    position: absolute;
    top: 8vh;
    right: 80px;
   
    opacity: 0;
    animation: fadeUp 0.8s ease forwards;
    animation-delay:5.8s;
}

/* LOGO CENTER TOP */
.logo {
    display: block;
   /* margin: 0px auto 0;*/
    width: 250px;
    opacity: 0;
    animation: fadeUp 0.9s ease forwards;
    animation-delay: 1.5s;
	    margin: 0 0 0 0;
		padding:20px 0;
}

/* CENTER TEXT SECTION */
.center-wrap {
       text-align: center;
    margin-top: 0px;
    position: absolute;
    top: 45vh;
    margin: 0 auto;
    left: 0;
    right: 0
}

/* RED MAIN LINE */
.main-red {
    color: #332700;
    font-size: 16px;
	  font-family: "Poppins", sans-serif;

    /*opacity: 0;
    animation: fadeUp 0.9s ease forwards;
    animation-delay: 3.2s;*/
}

.main-border {    position: relative;}

.main-border:before {content: '';
    position: absolute;
    width: 0px;
    height: 1px;
    left: 0;
    right: 0;
    background: #342800;
    margin: 0 auto;
    top: -13px;
	animation: linebottomBorder 2s ease forwards;
    animation-delay: 2.8s;
	}
	
.main-border:after {content: '';
    position: absolute;
    width: 0;
    height: 1px;
	margin:0 auto;
    right: 0;
    background: #342800;
left:0;
    bottom: -13px;
	animation: linebottomBorder 2s ease forwards;
    animation-delay: 2.8s;
	}
	
	
	@keyframes linebottomBorder {
    from { width: 0; }
    to { width: 200px; }
}

.lftanima{
    opacity: 0;
    animation: fadeLeft 0.9s ease forwards;
    animation-delay: 2s;
	    display: inline-block;
}

.rgtanima {
    opacity: 0;
    animation: fadeRight 0.9s ease forwards;
    animation-delay: 2s;
	    display: inline-block;
}


/* SUBTEXT */
.sub-line {
    margin-top: 5px;
    font-size: 15px;
    color: #393939;
      font-family: "Poppins", sans-serif;
 font-style: italic;

opacity: 0;
    animation: fadeUp 0.9s ease forwards;
    animation-delay: 2.5s;
	
}

/* BLUE LINKS */
.blue-line {
    color: #013b75;
    margin-top: 70px;
	  font-family: "Poppins", sans-serif;
	  font-size: 15px;
    font-weight: 400;
    display: flex;
    text-align: center;
    justify-content: center;
	    line-height: 15px;
		text-transform: uppercase;
}

.blue-line div:last-child  {padding: 0 0px 0;
    border-right: none;
    margin: 0 0px 0 0;}
	
	.blue-line a { color: #342800;     text-decoration: none;}
	
	.blue-line a:hover {color:#ed1940;}

.blue-lineone {
	opacity: 0;
    animation: fadeUp 0.9s ease forwards;
    animation-delay: 3.8s;
	    padding: 0 10px 0;
    border-right: solid 2px #342800;
    margin: 0 10px 0 0;
}
.blue-linetwo {
	opacity: 0;
    animation: fadeUp 0.9s ease forwards;
    animation-delay: 4.4s;
	    padding: 0 10px 0 0;
    border-right: solid 2px #342800;
   
}
.blue-linethree {
	opacity: 0;
    animation: fadeUp 0.9s ease forwards;
    animation-delay: 5s;
	    padding: 0 10px 0;
    border-right: solid 2px #342800;
    margin: 0 10px 0 0;
}
.blue-linefour {
	opacity: 0;
    animation: fadeUp 0.9s ease forwards;
    animation-delay: 5.6s;
	    padding: 0 10px 0;
    border-right: solid 2px #342800;
    margin: 0 10px 0 0;
}

/* ANIMATION BASE */
@keyframes fadeUp {
    from { opacity: 0; transform: translateY(25px); }
    to { opacity: 1; transform: translateY(0); }
}

@keyframes fadeLeft {
    from { opacity: 0; transform: translateX(-50px); }
    to { opacity: 1; transform: translateX(0); }
}


@keyframes fadeRight {
    from { opacity: 0; transform: translateX(50px); }
    to { opacity: 1; transform: translateX(0); }
}




/* SIDE MENU BASE */
.side-menu {
      position: fixed;
    top: 0;
    right: -140px;
    width:140px;
    height: auto;
    /* background: white; */
    padding: 0px 30px;
    /* box-shadow: -6px 0 20px rgba(0, 0, 0, 0.15); */
    transition: 0.4s ease;
    z-index: 999;
    top: 175px;
}

.side-menu.open {
    right: 0;
}

.side-menu ul {
    list-style: none;
        position: relative;
}

.side-menu ul:before {content: "";
    background: #342800;
    height: 126px;
    width: 1px;
    position: absolute;
    left: -20px;
    top: 13px;}

.side-menu li {
    margin: 6px 0;
    position: relative;
}


.side-menu li:before {    content: '';
    position: absolute;
    width: 15px;
    height: 1px;
    background: #342800;
    left: -20px;
    top: 13px;}
.side-menu a {
      font-family: "Poppins", sans-serif;
    text-decoration: none;
   font-size: 13px;
    color: #342800;
    font-weight: 500;
    transition: 0.3s;
     
}
.side-menu a span{  color: #ee1941;  transition: 0.3s;}

.side-menu a:hover {
    color: #ee1941;
    margin-left: 8px;
}

.side-menu a:hover span {
    color: #3f7625;
   
}

.whiteTxt {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px !important;
    font-weight: 500;
    padding: 10px 0 0 00 !important;
    margin: 0 0 0 0 !important;
}



/* BACKGROUND OVERLAY */
.menu-overlay {
  position: fixed;
    top: 35vh;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: rgba(0, 0, 0, 0.45); */
    /* backdrop-filter: blur(3px); */
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 998;
}

.menu-overlay.show {
    opacity: 1;
    visibility: hidden;
    
}



.menu-icon{
    transition: transform 0.4s ease;
    
    z-index: 9;
   
}
#closeBtn {
   transition: transform 0.4s ease;
    position: absolute;
    right: 0px;
    top: 0;
    cursor: pointer;
       
}

#closeBtn {
    transform: translateX(65px); /* hidden by sliding right */
}

.rightTxt {   
         position: absolute;
    right: 70px;
    top: 42px;
   
    color: #1b1f2a;

    opacity: 0;
    animation: rgrTxt 0.9s ease forwards;
    animation-delay: 2.3s;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    
}
    

    @keyframes rgrTxt {
    from { opacity: 0; transform: translateY(65px); }
    to { opacity: 1; transform: translateY(0); }
}

.rightTxt img  {
    padding: 0 4px;
}
.rightTxt span {color:#4b9420;}

/* SMOOTH PAGE OPEN */
.fade-page {
    opacity: 0;
    animation: fadeInPage 0.6s forwards;
}

@keyframes fadeInPage {
    to { opacity: 1; }
}

 footer {
	position: absolute;
    bottom: 0;   
	width: 100%;
    left: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 70px;
    background: #f6e8b7;
    margin: 0 0 40px 0;
		
}

footer .footerContainter{
        margin: 0;
    padding: 0 60px;
    align-items: center;
    gap: 190px;
    max-width: 1400px;
    display: flex;
    width: 100%;
}



/* FOOTER AREA (SAME PLACEMENT) */
.footer-left {
     
    font-size: 15px;
    color: #392b00;
    opacity: 0;
    animation: footerUp 0.9s ease forwards;
    animation-delay: 3.3s;
      font-family: "Jost", sans-serif;
    font-weight: 500;
	margin: 0px 0 0 0;
	
}

.footer-left p {
    font-weight: 500;
	display: flex;
	color: #1e253a;
}

.footer-left p span {padding:0 5px 0 0;    }

@keyframes footerUp {
    from { opacity: 0; transform: translateY(65px); }
    to { opacity: 1; transform: translateY(0); }
}

.footer-center  {
	opacity: 0;
 animation: footerUp 0.9s ease forwards;
    animation-delay: 3.5s;
}

.footer-right {
   
    text-align: left;
    font-size: 14px;
    color:#392b00;
	opacity: 0;
    animation: footerUp 0.9s ease forwards;
    animation-delay: 3.8s;
      font-family: "Jost", sans-serif;
       font-weight: 500;
}

.footer-right .footerBox  a {color:#392b00; text-decoration: none;}
.footer-right .footerBox  a:hover {color:#000;}
.footer-icons {
    margin-top: 3px;
	    display: flex;
		color: #1e253a;
}

.footer-icons img {
    width: 20px;
    margin-left: 8px;
}

.stagTxt {
    display: flex;
    align-items: center;
    gap: 8px;
        padding: 8px 0 8px;
}

.footerLocation  {
    display: flex;
    text-align: left;
    gap: 40px;
    font-size: 14px;
}

.connectTxt{
   
    align-items: center;
    padding: 10px 0 10px 0;
      font-family: "Jost", sans-serif;
    font-weight: 500;
    font-size: 15px;
    color: #392b00;
	justify-content: center;
}

.mobileDis {display:none;}

 #closeBtn {

    z-index: 9999;
}

/* Page Flip Animation */
.page-flip {
    transform: rotateY(90deg);
    transition: transform 0.6s ease-in-out;
    transform-origin: right;
}
.footer-center  {
       padding: 9px 0 0;
    text-align: center;
}


#hero.innerPage {
    text-align: left;
        max-width: 1400px;
    margin: 0 auto;
           padding: 0;
    height: auto;
    position: relative;
    overflow: hidden;
}

.innerPageheader {
    text-align: left;
        max-width: 1400px;
    margin: 0 auto;
           padding: 0 20px;
    height: auto;
    position: relative;
    overflow: hidden;
}

.innerbody footer {
       position: relative;
    
    bottom: 10px;
}

#hero.innerPage .innerContainter {
  
    padding: 50px 0 50px 0;
}


.addressicon span, .aboutformerly {    font-size: 12px;
    font-style: italic;
	}
	
.innerbody:before {
        content: '';
    background: url(../images/lftbar.png);
    width: 9px;
    height: 266px;
    position: absolute;
    left: 0;
    top: 35%;
    background-size: 100% 100%;
}

.innerPage .logo {
    display: inline-block;
    width: 250px;
    opacity: 0;
    animation: fadeUp 0.9s ease forwards;
    animation-delay: 1.5s;
    margin: 50px 0 0 60px;
}

.innerPage .badge, .innermenu .badge{
       position: absolute;
    top: 40px;
    opacity: 0;
    animation: fadeUp 0.8s 
ease forwards;
    animation-delay: 2s;
    right: 80px;
}

.innerPage .rightTxt, .innermenu .rightTxt {
       position: absolute;
    right: 90px;
    opacity: 0;
    animation: rgrTxt 0.9s 
ease forwards;
    animation-delay: 2.3s;
    top: 185px;
}

.innerPage .menu-icon, .innermenu .menu-icon {
    position: absolute;
    top: 150px;
    right: 0px;
    opacity: 0;
    animation: menuleft 0.8s ease forwards;
    animation-delay: 2.8s;
    cursor: pointer;
}

.innerPage #closeBtn, .innermenu #closeBtn {
    right: 0px;
    top: 150px;
        opacity: 0;
}


.innerLft {
    
     opacity: 0;
   animation: fadeUp 0.8s ease forwards;
    animation-delay: 3.3s;
}


.innerRgt {
    
     opacity: 0;
   animation: fadeUp 0.8s ease forwards;
    animation-delay: 3.6s;
}

.tab-content .innerLft {
    
     opacity: 1;
	 animation: fadeUp 0.8s ease forwards;
    animation-delay: 0s;
   
}


.tab-content .innerRgt {
    
     opacity: 1;
	 animation: fadeUp 0.8s ease forwards;
    animation-delay: 0s;
  
}

.whyIcon {position:relative;  
    padding: 0 0 0 15px; text-align:left !important;
}
.whyIcon::before {content:'•'; position:absolute;     left: 0;
    font-size: 14px;}

.innerPage  .footer-left {
     opacity: 0;
    animation: footerUp 0.9s ease forwards;
    animation-delay: 4s;
}

.innerPage .footer-center {
    opacity: 0;
    animation: footerUp 0.9s ease forwards;
    animation-delay: 4.5s;
}

.innerPage .footer-right{ opacity: 0;
    animation: footerUp 0.9s 
ease forwards;
    animation-delay: 5s;
}

.innerContainter {
	    margin: 0px 60px 0;
    /*height: 450px !important;
    overflow: scroll;*/
    padding: 50px 0 0 0;
	    display: flex;
	        align-items: end;
	}

.innerContainter h2 {
   
    display: inline-block;
    color: #342800;
    text-transform: uppercase;
    font-size: 21px;
    font-weight: 500;
    padding: 0;
        margin: 0 0 5px;     position: relative;
}
.innerContainter h2::before  {
    content: '';
    background: #ee1a41;
    position: absolute;
    left: -15px;
    width: 7px;
    height: 22px;
    top: 5px;
}

.greentxt {color: #3f3000;
    font-size: 15px !important;
    line-height: 24px !important;
    font-weight: 500; position:relative;     margin: 10px 0 5px !important;}
	
	
	.greentxt::before {content:''; position:absolute;     left: -21px;
    width: 10px;
    height: 11px;
    background: url(../images/green_arrow.png);
    top: 6px;}

.innerContainter p {
    font-size: 13px;
    line-height: 21px;
	margin: 10px 0;
	    text-align: justify;
}

.innerLft {
    width: 100%;
    max-width: 565px;
}

.innerRgt {
    max-width: 430px;
    padding: 0 0 0 120px;
}

 .innerRgt  img{
    display: block;
    margin: 0 auto;
}

.innerRgt  h2 {
    background: transparent;
    display: block;
    color: #000;
    text-transform: uppercase;
    font-size: 23px;
    font-weight: 500;
    padding: 20px 5px 0 0;
    margin: 0 0 10px;
    text-align: center;
}

.counterCon {
    display: flex;
    padding: 25px 0;
}


.counterCon .counterBox:first-child {
    margin: 0 0 0 0px;
}


.counterCon .counterBox:last-child {
   	padding: 0 0px 0 0;
    border-right: none;
}


.counterBox{
    text-align: center;
	padding: 0 25px 0 0;
    border-right: solid 1px #fff;
    margin: 0 0 0 25px;
}
.counterBox p { 
      font-size: 12px;
    text-align: center;
    margin: 0;
    line-height: 14px;}

.counterBox p.counterTxt {     font-size: 21px;
    color: #fff;
    line-height: 31px;   
}

.introCon header {
    margin: 50px 0 0 0;
}

.innerbody {    overflow-y: auto;     position: relative; padding:50px 0 0 0;}

.innerbody .bottom-border {display:none;}


.serviceCon .greentxt {    text-transform: uppercase;
    font-size: 16px !important; color:#1e253a;}
	
	.serviceCon .innerRgt img, .contactCon .innerRgt iframe {
    padding: 50px 0 0 0;
}


.servicesBox {
    color: #286702;
    font-weight: 500;
    max-width: 370px;
    text-align: left !important;
    margin: 60px 0 0 0 !important;
    border-left: solid 1px #286702;
    padding: 0 0 0 15px; display:none;
}


.listTop {    margin: 10px 0 0 !important; }

.serviceMenu {    display: flex;     padding: 0 0 0px;}

.serviceMenu li {list-style: none; margin: 5px 0 20px !important;}

.serviceMenu li:first-child  a{padding: 0px 10px 0 0; }

.serviceMenu li:last-child  a{border-right:  none;}

.serviceMenu li  a{
    color: #1e253a;
   /* border: solid 1px #27466f;*/
    text-decoration: none;
    padding: 0px 10px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    position: relative;
	border-right: solid 1px #1e253a;
}


.serviceHalf  {
    display: flex;
    flex-wrap: wrap;
}

.serviceBox  {
    width: 50%;
}

.innerContainter.serviceCon .serviceBox p {
    padding: 0;
    margin: 0 0 0px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
}

.innerContainter.serviceCon p {
    font-size: 13px;
	    padding: 0 50px 0 0;
}
.innerContainter.serviceCon ul.innersevpage {padding: 0 0 0 20px;     margin: 0 0 10px;}

.innerContainter.serviceCon ul li {    font-size: 13px;
    line-height: 21px;
    margin: 0px 0;
    text-align: justify;}

.serviceMenu li a:after {   content: '';   width: 18px;
    height: 29px;
    position: absolute;
   /* border: solid 2px #ed1940;*/
    top: -1px;
    right: -20px;
        opacity: 0;
    border-left: none;  transition: 0.3s;}

.serviceMenu li a:before {   content: '';   width: 18px;
    height: 29px;
    position: absolute;
   /* border: solid 2px #ed1940;*/
    top: -1px;
    left: -20px;
        opacity: 0;
    border-right: none; transition: 0.3s;}

.serviceMenu li a:hover:after, .serviceMenu li a.active:after  {content: '';
    /* background: #ed1940; */
    width: 18px;
    height: 29px;
    position: absolute;
   /* border: solid 2px #ed1940;*/
    top: -1px;
    right: -2px;
        opacity: 1;
    border-left: none;
      
     
    
}
    
    
    .serviceMenu li a:hover:before, .serviceMenu li a.active:before  {content: '';
    /* background: #ed1940; */
    width: 18px;
    height: 29px;
    position: absolute;
  /*  border: solid 2px #ed1940;*/
    top: -1px;
    left: -2px;
        opacity: 1;
    border-right: none;
   
    }

.serviceCon h2{    background: transparent;
    color: #342800;
    font-size: 22px;
    position: relative;     padding: 0 0 0 0;}
    
    .serviceCon h2 span {color:#ee1a41;}
    
    .serviceCon h2:before {content: '';
    background: #ee1a41;
    position: absolute;
    left: -15px;
    width: 7px;
    height: 22px;
    top: 5px;}
    
.serviceCon h3 {    color: #d1140f;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    display: inline-block;     position: relative;}
    
.serviceCon h3:after {    content: '';
    background: #457d23;
    width: 60px;
    height: 1px;
    position: absolute;
    top: 12px;
    /* right: 0; */
    margin: 0 0 0 8px;}    
    
.serviceCon ul.keytxt {    font-size: 14px;
    line-height: 24px;
    margin: 10px 0 10px 20px;
 }
    
  .serviceCon ul.keytxt  li {padding: 2px 0; list-style: none; position: relative;}
  
   .serviceCon ul.keytxt  li:before {    content: '';
    position: absolute;
    background: #457d23;
    width: 6px;
    height: 6px;
    top: 11px;
    left: -17px;
    rotate: 45deg; }


.serviceCon {
 
    align-items: start;
}

.serviceCon  .innerLft {    width: 100%;
max-width: 625px;}

.serviceCon  .innerRgt {
    max-width: 460px;
    padding: 0 0 0 120px;
}

.innerContainter.serviceCon .innerRgt p { 
    color: #286702;
    font-weight: 500;
}

.seodisplay {display:none;}


.clientCon .innerLft {
    width: 100%;
    max-width: 680px;
}

.clientCon .innerRgt {
    max-width: 430px;
    padding: 0px 0 0 70px;
}
.innerContainter.innerContainter {

    align-items: start;
}

.innerContainter.clientCon .innerRgt p {
    font-size: 14px;
    line-height: 24px;
    margin: 70px 0 0px 0;
    
}


.clientCon h2{    background: transparent;
    color: #013b75;
    font-size: 22px;
    position: relative;     padding: 0 0 0 13px;}
    
    .clientCon h2 span {color:#ee1a41;}
    
    .clientCon h2:before {content: '';
    background: #ee1a41;
    position: absolute;
    left: 0;
    width: 7px;
    height: 22px;
    top: 5px;}
.tabs {
  display: flex;
  gap: 0px;
 margin-bottom: 15px;
    margin-top: 5px;
}

.tabs .tab:first-child {    padding: 0px 10px 0px 0;}

.tabs .tab:last-child {     border-right: none;}



.tab {

  cursor: pointer;
     color: #1e253a;
    border-right: solid 1px #1e253a;
    text-decoration: none;
    padding: 0px 10px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    position: relative;
  transition: 0.3s;
}


.tab:before {
    content: '';
    width: 18px;
    height: 31px;
    position: absolute;
   /* border: solid 2px #ed1940; */
    top: -1px;
    left: -20px;
    opacity: 0;
    border-right: none;
    transition: 0.3s;
}

.tab:after {
    content: '';
    width: 18px;
    height: 31px;
    position: absolute;
   /* border: solid 2px #ed1940;*/
    top: -1px;
    right: -20px;
    opacity: 0;
    border-left: none;
    transition: 0.3s;
}

.tab:hover:before, .tab.active:before {
    content: '';
    /* background: #ed1940; */
    width: 18px;
    height: 31px;
    position: absolute;
  /*  border: solid 2px #ed1940;*/
    top: -3px;
    left: -2px;
    opacity: 1;
    border-right: none;
}


.tab:hover:after, .tab.active:after {
    content: '';
    /* background: #ed1940; */
    width: 18px;
    height: 31px;
    position: absolute;
    /*border: solid 2px #ed1940;*/
    top: -3px;
    right: -2px;
    opacity: 1;
    border-left: none;
}


.tab-content {
  display: none;
  animation: fade 0.4s ease;
      padding: 10px 0 0 0;
}

.tab-content.active {
  display: flex;
}

/*.tab-content img {
 width: 125px;
    border: solid 1px #e5e5e5;
}*/

@keyframes fade {
  from { opacity: 0; transform: translateY(10px); }
  to { opacity: 1; transform: translateY(0); }
}

.contactCon h2 {
    background: transparent;
    color: #342800;
    font-size: 22px;
    position: relative;
    padding: 0 0 0 13px;
}

 .contactCon h2 span {
    color: #ee1a41;
}
 .contactCon h2:before {
    content: '';
    background: #ee1a41;
    position: absolute;
    left: 0;
    width: 7px;
    height: 22px;
    top: 5px;
}
.contactCon p{
    color:#342800;
    font-size: 14px;
    line-height: 24px;
    margin: 10px 0;
}

.contactCon p strong{
       display: block;
    color: #342800;
    font-size: 15px;
}

.contactCon .innerLft {
    width: 100%;
    max-width: 385px;
}

.contactCon .innerRgt {
    max-width: 600px;
    padding: 0 0 0 90px;
}

.contactCon p.addressicon {    background: url(../images/location.png) no-repeat;     padding: 0 0 0 33px;}

.contactCon p.conPhoneicon {       background: url(../images/call.png) no-repeat;
    padding: 13px 0 13px 33px;
    border-top: solid 1px #27466f;
    border-bottom: solid 1px #27466f;
    margin: 15px 0;
    background-position: center left;}
    
    
   .emailCon  {
    padding: 0 0 10px 33px;
}
.emailCon span {
        display: block;
    color: #342800;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
}

.formcon h4 {color: #d54648;
    font-size: 13px;
    font-weight: 500;
    padding: 30px 0 10px;}
    
  .contactCon  {    align-items: start;}
  .form-table {
    width: 100%;
    border-collapse: collapse;
}

.form-table td {
    border: 1px solid #ccc;
    padding: 10px;
    font-family: Arial, sans-serif;
    font-size: 14px;
}

.form-table input, 
.form-table textarea {
    width: 100%;
    border: none;
    outline: none;
    font-size: 14px;
    font-family: Arial, sans-serif;
}

.chat-btn {
    color: #2c7a0c;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
}


.servicegreentxt {display:none;     color: #286702;
    font-weight: 500;}
    
    #hero.innerPage.brandFooter {    padding: 0 0 270px 0;}

	.e-contact-buttons__contact-links	{      color: #ed1940;
    font-size: 15px;
    font-family: "Poppins", sans-serif; text-decoration:none;  align-items: center;
    flex-direction: row;
    top: 70%;
		transform: translateY(-70%);     position: fixed;
    right: 0;     overflow: hidden;}


.contact-title {
    margin: 0 0 0 15px;
}

.sidebar_contact {    transition: all .3s; display: flex; cursor:pointer;     width: 200px;
    align-items: center;
    justify-content: end;     padding: 0 10px 0 0;}

.sidebar_contact .contact-title {
display: flex; position: absolute;
    left: 190px; transition: all .3s;     gap: 10px;     border: solid 1px #8c69b2;
    border-radius: 20px;
    padding: 10px 60px 5px 20px;
    top: 0;}


.sidebar_contact:hover .contact-title {    left: -5px;  transition: all .3s;}



.vissionGreen {color:#3a7d13; padding:50px 0 0 0;}

.whyvission h3 {
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 18px;
	padding:20px 0 0 0;
}


 .tab-content .innerRgt.whyvission{
    border-left: solid 1px #488226;
    max-width: 480px;
    padding: 10px 0 0 60px;
    margin: 0 0 0 60px;
}

.whyvission p {margin: 5px 0;}

 


.innermenu {
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 100vh;
    /* z-index: 9; */
}

.industryCon .innerRgt {
	margin:0px 0 0 0;
    max-width: 520px;
	opacity: 1;
    animation: fadeUp 0.8s ease forwards;
    animation-delay: 0s;
	padding: 0 0 0 70px;
}


.innerContainter.industryCon p {    margin: 15px 120px 15px 0;}

.industrybluetxt {color: #022740; font-size: 14px !important; margin:0  0 20px 0!important;     font-weight: 500;}

.industryCon .innerLft {    animation: fadeUp 0.8s ease forwards;
animation-delay: 2.0s;}

 .industrybluetxt span{
    padding: 0 0 0 150px;
}


.servicesIImgmbw {display:none; }
	.servicesImgdek {display:block;}
	
	
	/* Popup Background */
.popup{
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.6);
    z-index:999;
}

/* Popup Box */
.popup-content{
    width:420px;
    background:#fff;
    padding:30px;
    border-radius:10px;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    box-shadow:0 10px 30px rgba(0,0,0,0.2);
    animation:popupFade 0.4s ease;
}

/* Animation */
@keyframes popupFade{
    from{
        opacity:0;
        transform:translate(-50%,-60%);
    }
    to{
        opacity:1;
        transform:translate(-50%,-50%);
    }
}

/* Title */
.popup-content h3{
    text-align:center;
    margin-bottom:20px;
    font-size:18px;
    color:#333;
	    font-weight: 500;
}

/* Input Fields */
.popup-content input,
.popup-content textarea{
    width:100%;
    padding:10px 12px;
    margin-bottom:15px;
    border:1px solid #ddd;
    border-radius:6px;
    font-size:14px;
    transition:0.3s;
}

/* Input Focus */
.popup-content input:focus,
.popup-content textarea:focus{
    border-color:#ed1940;
    outline:none;
    box-shadow:0 0 5px rgba(0,123,255,0.2);
}

/* Textarea */
.popup-content textarea{
    height:90px;
    resize:none;
}

/* Submit Button */
.popup-content button{
    width:100%;
    padding:12px;
    background:#ed1940;
    color:#fff;
    border:none;
    border-radius:6px;
    font-size:16px;
    cursor:pointer;
    transition:0.3s;
}

.popup-content button:hover{
    background:#ed1940;
}

/* Close Button */
.close{
    position:absolute;
    right:15px;
    top:10px;
    font-size:24px;
    cursor:pointer;
    color:#666;
}

.close:hover{
    color:#000;
}

.footerFormerly {    padding: 0 0 0 54px;     font-size: 13px;}

.footer-left a img {padding:0 0 0 10px;}


.share-list {
  position: absolute;
  background: #fff;
  padding: 10px;
  list-style: none;
  border-radius: 8px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.2);
      right: -50px;
    bottom: 50px;
}

.share-list li {
  margin: 2px 0;
}

.share-list a {
  text-decoration: none;
  color: #333;
      font-size: 13px;
}


@media (max-width: 1250px) {
 footer .footerContainter {
    margin: 0;
    padding: 0 60px;
    align-items: center;
    gap: 165px;
    max-width: 1400px;
    display: flex;
    width: 100%;
    justify-content: start;
}

}

@media (max-width: 1023px) {
	
	 footer .footerContainter{  display: grid;
        gap: 0;
		padding: 0;
	}
	
	
	.innerContainter.serviceCon p {
	    padding: 0 0px 0 0;
}
	
	.servicesIImgmbw {display:block; width:100%;}
	.servicesImgdek {display:none !important;}
	
	
	.tab-content .innerRgt.whyvission {
    border-left: none;
	 border-top: solid 1px #488226;
    max-width: 100%;
    padding:20px 0 0 0;
    margin: 20px 0 0 0;
    order: 2;
}
	
	.tab-content .innerLft {
    order: 2;
}

.tab-content .innerRgt {         padding: 10px 0 10px 0;
    order: 1;
}

	.tab-content.active {
    display: flex;
    flex-wrap: wrap;
}
	  .innermenu  .badge {
        top: 15vh;
        right: 0;
        left: 0;
        margin: 0 auto;
        animation: fadeUp 0.8s ease forwards;
        animation-delay: 1.5s;
    }
	
	  .innermenu   .rightTxt {
        position: absolute;
        right: 0;
        left: 0;
        top: 30vh;
        text-align: center;
        animation: rgrTxt 0.9s ease forwards;
        animation-delay: 2.5s;
    }
	
	#hero.innerPage {
    height: auto; }
	
	.serviceCon .innerRgt img {
    padding: 15px 0 0 0;
    width: 100%;
}


.introCon footer {
   
    width: 100%;
/*	position: absolute;
    bottom: 0;   */
    left: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    background: #f6e8b7;
    margin: 0 0 40px 0;
    flex-direction: column;
}

.center-wrap {
    top: 35vh;
}

 #hero::before, .innerbody:before {    z-index: 9;}
	
	    footer {
        display: grid;
        gap: 0;
     /*   bottom: 20px;
        position: relative;  */
    }
    
    .servicegreentxt {display:block;     color: #286702;
    font-weight: 500;}
    
    
    .innerContainter.serviceCon .innerRgt p {display:none;}
    
    
    .contactCon .innerRgt {
    max-width: 100%;
    padding: 30px 0 0;
}

.contactCon .innerRgt iframe{
    max-width: 100%;
 
}
    
    
    .serviceCon .innerRgt {
    max-width: 460px;
    padding: 5px 0 0 0;
}
    
    .innerPage #closeBtn {
    right: 0;
    top: 20vh;
}
    
    .innerPage .menu-icon {
    position: absolute;
    top: 20vh;
    right: 0;
    }

.logo {
    margin: 0 0 0 0;
}
.innerContainter.industryCon p {
    margin: 15px 0 15px 0;
}
.industryCon .innerRgt {
   
    padding: 20px 0 0 0;
}
#hero.innerPage .innerContainter {
    padding: 50px 0 70px 0;
}
.badge {
    top: 15vh;
    right: 0;
    left: 0;
    margin: 0 auto;
       animation: fadeUp 0.8s ease forwards;
    animation-delay: 1.5s;
}



.rightTxt {
          position: absolute;
        right: 0;
        left: 0;
        top: 30vh;
        text-align: center;
         animation: rgrTxt 0.9s ease forwards;
    animation-delay: 2.5s;
}


.footer-left {
    left: 20px;
    font-size: 14px;
	margin:0;
}

.footer-right {
    text-align: right;
    font-size: 14px;
}

.footerLocation {
    font-size: 12px;
}




	.connectTxt {
    justify-content: start;
	}
	.footer-center { left:20px; bottom: 130px;  animation: footerUp 0.9s ease forwards;
    animation-delay: 3.5s;}
    
    .footer-left  {
   right: 20px;
    left:20px;
    margin: 0 auto;
            text-align: left;
                bottom: 140px;
		 animation: footerUp 0.9s ease forwards;
    animation-delay: 6s;
}

 .footer-right{
    right: 20px;
    left:20px;
    margin: 0 auto;
            text-align: left;
                bottom: 80px;
	 animation: footerUp 0.9s ease forwards;
    animation-delay: 6.5s;
}

.connectTxt {

    padding: 10px 0;
}

.footer-icons img {
    width: 18px;
    margin-left: 8px;
}

#hero.innerPage {
    text-align: center;
}

.innerPage .logo {
    display: inline-block;
    width: 250px;
    opacity: 0;
    animation: fadeUp 0.9s 
ease forwards;
    animation-delay: 1.5s;
    margin: 40px 0 0 0px;
}

 .innerPage   .badge {
        top: 115px;
        right: 0;
        left: 0;
        margin: 0 auto;
         opacity: 0;
        animation: fadeUp 0.8s 
ease forwards;
        animation-delay: 1.5s;
    }
    
   .innerPage   .rightTxt {
        position: absolute;
        right: 0;
        left: 0;
        top: 230px;
         opacity: 0;
        text-align: center;
        animation: rgrTxt 0.9s 
ease forwards;
        animation-delay: 2.5s;
    }
    
        .innerPage #closeBtn, .innerPage .menu-icon {
        right: 0;
        top: 200px;
    }
    
    .innerContainter {
    margin: 0px 5% 0px;
    padding: 0;
    display: block;
    align-items: end;
    text-align: left;
   
    width: 90%;

}

.innerLft {
    width: 100%;
    max-width: 100%;
}

.counterCon {
    display: flex;
    padding: 25px 0;
    /* flex-direction: column; */
    flex-wrap: wrap;
}

.innerRgt {
    max-width: 100%;
    padding: 50px 0 0 0;
}

.innerPage .footer-left {        bottom: 80px;}

.innerPage .footer-right {        bottom: 20px;}

}

@media (max-width: 767px) {
	
	.innerContainter.serviceCon p {
    font-size: 12px;
	}
	
	    .blue-line {
                display: flex;
        flex-direction: row;
       
    }
	
	.blue-lineone, .blue-linetwo, .blue-linethree, .blue-linefour { width:25%;}
	
	.industrybluetxt {
       font-size: 13px !important;
    margin: 0 0 0px 0 !important;
}
.serviceHalf {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.serviceBox {
    width: 100%;
}

	.popup-content {
    width: 320px;
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
    animation: popupFade 0.4s ease;
    max-width: 90%;
}
	
	.industrybluetxt span {
    padding: 0 0 0 0px;
}
	
	.servicesBox {
   
    margin: 40px 0 0 0 !important;
   
}
	
	    .innerContainter {
      
        display: flex;
        align-items: end;
        text-align: left;
      
        flex-wrap: wrap;
    }
	
	
	.industryCon .innerRgt {
    margin: 0px 0 0 0;
	width:100%;
	}
	
	.serviceCon .innerRgt img, .contactCon .innerRgt iframe {
    padding: 10px 0 0 0;
}
	
	     .tab-content .counterBox img {
        width: auto;
	}
	
	.tab {
   
}
	
	  .innermenu  .badge {
        top: 15vh;
        animation: fadeUp 0.8s ease forwards;
        animation-delay: 2s;
    }
	
	  .innermenu  .menu-icon, .innermenu #closeBtn {
        position: absolute;
        top: 26vh;
    }
	
	 .innermenu   .rightTxt {
        padding: 0 35px;
        top: 30vh;
        text-align: center;
        font-size: 12px;
        width: 250px;
        margin: 0 auto;
        animation: rgrTxt 0.9s ease forwards;
        animation-delay: 2.5s;
    }
	
	    .innerPage .logo {
        display: inline-block;
        width: 250px;
        opacity: 0;
        animation: fadeUp 0.9s ease forwards;
        animation-delay: 1.5s;
        margin: 5vh 0 0 0px;
    }
	
	#hero.innerPage {
    height: auto; }
	
	.serviceCon .innerRgt img {
    padding: 15px 0 0 0;
    width: 100%;
}
	
	footer { display: grid;
        gap: 0; 
		/*bottom:20px; position: relative;  */}
    
    .clientCon .innerRgt {
    max-width: 100%;
    padding: 30px 0 0 0;
}

.innerContainter.clientCon .innerRgt p {
    font-size: 14px;
    line-height: 24px;
    margin: 00px 0 0px 0;
}
    
    
    #hero.innerPage.brandFooter {
    padding: 0 0 150px 0;
}
    
    .serviceCon ul.keytxt {
    font-size: 12px;
    line-height: 22px;
    }
    .tabs {
    display: flex;
    gap: 0px;
    margin-bottom: 10px;
    flex-direction: row;
    flex-wrap: wrap;
}

.tab-content img {
    width: 100%;
}
    
    .serviceMenu li {
           list-style: none;
        margin: 0px 0 0 !important;
        width: 25%;
        font-size: 12px !important;
        border-right: solid 1px #1e253a;
        padding: 0 5px !important;
        text-align: center !important;
        line-height: 16px !important;
}
.serviceMenu li:last-child {border-right: none;}
.serviceMenu li a {

    font-size: 12px;
	border-right: none;
	    padding: 0px 0;
}

.serviceMenu li:first-child a {
    padding: 0;
}
    
    .serviceMenu {
           display: flex;
        /* flex-direction: column; */
        padding: 10px 0 20px;
        flex-wrap: wrap;
}
    
    #hero.innerPage {
    padding: 0 0 0px 0;
}
    
    
    .counterCon .counterBox:nth-child(2)  {border-right: none;}
    
    
    .counterCon .counterBox:first-child, .counterCon .counterBox:last-child  {
    padding: 10px 25px;
    margin: 0;
}

    .counterCon {
        display: flex;
        padding: 0 0;
        /* flex-direction: column; */
        flex-wrap: wrap;
    }

.counterBox {
            text-align: center;
        padding: 10px 25px;
        border-right: solid 1px #fff;
        margin: 0;
        border-bottom: solid 1px #fff;
        width: 50%;
}
    
        .counterCon {
        display: flex;
        padding: 25px 0;
        /* flex-direction: column; */
        flex-wrap: wrap;
        justify-content: center;
        }
    
        .innerRgt {
        max-width: 100%;
        padding: 30px 0 0 0;
    }
    
    


    
    .innerContainter p {
    font-size: 12px;
    line-height: 22px;
    }
    header {
   
    margin: 0 0 0 0;
	}
	
	    .introCon footer {
      
        margin: 0 0 25px 0;
		}
	.introCon header {
    margin: 25px 0 0 0;
}
	.innerbody {
    padding: 25px 0 0 0;
}
    .side-menu {
    top: 160px;
}

.innerContainter {
        margin: 0px 5% 0px;
}

.stagTxt {
   
    padding: 0 0 0px;
}

    
    .menu-overlay {
    position: fixed;
    top: 135px;
    }
      
    
       .badge {
        top: 15vh;
		       animation: fadeUp 0.8s ease forwards;
    animation-delay: 2s;
	}
	
	    .logo {
        margin: 0 0 0 0;
			animation: fadeUp 0.9s ease forwards;
    animation-delay: 1.5s;
    }
    
 
    
    .menu-overlay.show {
    opacity: 1;
    visibility: visible;
    background: rgb(246 232 183 / 83%);
    backdrop-filter: blur(3px);
         
}


    .blue-lineone, .blue-linetwo, .blue-linethree {    padding: 0 5px 0 0;  margin: 0 5px 0 0;}
    
    .blue-line {
    margin-top: 70px;
    font-size: 12px;
    }
    
    .main-red {
    color: #332700;
    font-size: 13px;
    }
    
    .sub-line {
    margin-top: 5px;
    font-size: 13px;
    }
    
    .mobileDis {display:block;}
    .menu-icon, #closeBtn {
    position: absolute;
        top: 0;
	}
    .rightTxt {
               padding: 0 35px;
        top: 30vh;
        text-align: center;
        font-size: 12px;
        width: 250px;
        margin: 0 auto;
		    animation: rgrTxt 0.9s 
ease forwards;
    animation-delay: 2.5s;
    }
	
	.connectTxt {
    justify-content: start;
	}
	.footer-center { left:20px; bottom: 130px;  animation: footerUp 0.9s ease forwards;
    animation-delay: 3.5s;}
	
	.footer-center img {
    width: 120px;
}
    
    .footer-left  {
   right: 20px;
    left:20px;
    margin: 0 auto;
            text-align: left;
                bottom: 140px;
		 animation: footerUp 0.9s ease forwards;
    animation-delay: 4.2s;
	order:2;
	        padding: 0 0 5px 0;
}

 .footer-right{
    right: 20px;
    left:20px;
    margin: 0 auto;
            text-align: left;
                bottom: 80px;
	 animation: footerUp 0.9s ease forwards;
    animation-delay: 3.8s;
}

.connectTxt {

    padding: 0px 0 5px;
}

.footer-icons img {
    width: 18px;
    margin-left: 8px;
}

}

 